local fn = _gn(0xd29d8edd)
--- Returns the transient map data index for a specified hash.
-- This function supports SDK infrastructure and is not intended to be used directly from your code.
-- @param mapdataHandle The input map data handle.
-- @return A transient (non-persistable) index to the requested mapdata, or -1.
function Global.GetMapdataFromHashKey(mapdataHandle)
	return _in2(fn, _ch(mapdataHandle), _ri)
end
